/* very Small screen (phone) */
@media only screen and (max-width: 767px) {
    .type_4[role="search"]:not(.full_width) input[type="text"] {        
        max-width: 100%;
      }
    .fp_item .fp_buttons {
        max-height: 100%;        
    }
    .fp_item:hover .fp_buttons .w_md_full:first-child{
        float:none;
        display: block;
    }
    .fp_item .fp_buttons .w_md_full:last-child,
    .fp_item:hover .fp_buttons .w_md_full:last-child {
        position: relative;
        right: 0;
        top: 10px;
      }
    .hidden-xs {
        display: none!important
    }

    .fproducts_nav_prev, .ln_nav_prev {
    	left: 0;
    	display: block !important;
    	z-index:2;
    }

    .fproducts_nav_next, .ln_nav_next {
    	right: 0;
    	display: block !important;
    	z-index:2;
    }

	.section_offset .wpb_content_element .wpb_tabs_nav li, .section_offset .wpb_tabs .wpb_tabs_nav li, .tab_responsive ul.tabs li, .tab_responsive ul.tabs_nav>li{
		display: block;
		float: none;
	}

	.ag_service_block{
		margin-bottom: 30px;
	}

	.lnd_trial_block .selectbuttons a{
		display: inline-block;
		margin-bottom: 10px;
	}
	
	.shop_table.cart thead{
		display: none;
	}
	.shop_table.my_account_orders thead th{
		display: block;
	}
        
        table.shop_table td, table.shop_table th, .cart_totals table td, .cart_totals table th,
	table.shop_table.cart tbody .cart_item td, table.shop_table.my_account_orders tbody .order td{
		display: block;
		text-align: center !important;
	}

	table tr:last-child td{
		border-bottom: 1px solid #bdc3c7;
	}

	.coupon {
	    width: 100%;
	}
	table.shop_table.cart td.actions > *:not(.coupon) {
	 	float: none; 
		margin: 5px auto;
	}
	input[name="coupon_code"]{
		margin-bottom: 8px;
	}

	.woocommerce .cart-collaterals .cart_totals {
		margin: 0;
		width: 100%;
		float: none;
	}

	.woocommerce-billing-fields p.form-row > *:not(label), .woocommerce-shipping-fields p.form-row > *:not(label), .woocommerce-account .woocommerce .form-row > *:not(label){
		float: none;
		max-width: 100%;
		margin-top: 6px;
	}

	#dd_ajax_float{
		overflow: hidden;
	}

	#dd_ajax_float .dd_button_v{
		display: block;
		float: left;
		margin-right: 4px;
	}
	#dd_ajax_float .dd_button_v ~ div{
		clear: none !important;
		float: left;
	}

	.addthis_toolbox.addthis_floating_style.addthis_counter_style{
		display: inline-block;
		width: 192px;
		vertical-align: middle;
		margin-top: 0;
		margin-bottom: 4px;
	}

	.logged-in-as{
		margin-bottom: 5px;
	}

	.stripe_list li:not(:last-child) {
		margin-right: 15px;
	}

	.section_offset .wpb_content_element .wpb_tabs_nav{
		display: block;
	}

	.shop_table.wishlist_table thead tr{
		display: none;
	}

	.shop_table.wishlist_table tbody td{
		display: block;
		text-align: center;
	}

	[role="search"].type_4 input[type="text"] {
		max-width: 100%;
	}

	[role="search"].type_4 {
		max-width: 100%;
		width: 100%;
		z-index: 12;
	}

	[role="search"].type_4 button {
		top: auto;
		bottom: 0;
		height: 40px;
	}

	.p_xs_left_15{
		padding-left: 15px;
	}

    #newsletter_box_layer {
        background-color: #ffffff;
        display: inline-block;
        height: auto;
        left: 0 !important;
        max-width: 100%;
        overflow: hidden;
        position: fixed;
        text-align: center;
        top: 10%;
        z-index: 9999;
    }
    #newsletter_box_subscribe_input input {
        width: 100%;
    }
    #accept-cookies button.button_type_8 {
        display: inline-block;
        margin: 10px 3px 5px;
        padding-left: 25px;
        padding-right: 25px;
    }
  
    
    
}



/* Small Screen   */
@media only screen and (min-width: 768px) and (max-width: 991px) {
    #top_search.type_2 .searchtextwrap{
        float:left;
    }
    .fp_item .fp_buttons {
        max-height: 100%;        
    }
    .col-sm-4.shop_isotope_item.clearleft{
        clear:none;
    }
    .col-sm-4.shop_isotope_item:nth-child(3n+1){
        clear: left;
    }
    
    .fp_item:hover .fp_buttons .w_md_full:first-child{
        float:none;
        display: block;
    }
    
    .fp_item .fp_buttons .w_md_full:last-child,
    .fp_item:hover .fp_buttons .w_md_full:last-child {
        position: relative;
        right: 0;
        top: 10px;
      }
      
    .hidden-sm {
        display: none!important
    }

	.lnd_trial_block .selectbuttons a{
		display: inline-block;
		margin-bottom: 10px;
	}

	#dd_ajax_float{
		overflow: hidden;
	}

	#dd_ajax_float .dd_button_v{
		display: block;
		float: left;
		margin-right: 4px;
	}
	#dd_ajax_float .dd_button_v ~ div{
		clear: none !important;
		float: left;
	}

	.addthis_toolbox.addthis_floating_style.addthis_counter_style{
		display: inline-block;
		vertical-align: middle;
		margin-top: 0;
		margin-bottom: 4px;
	}

	.widget_calendar #wp-calendar td, .widget_calendar #wp-calendar th{
		padding: 4px 4px;
		font-size: 0.7em;
	}

	.at-share-tbx-element .at-share-btn {
		margin: -5px 10px 0px 0px !important;
	}

	.footer_top_part .widget.col-sm-6:nth-child(2n+1){
		clear: left;
	}

	.section_offset .wpb_content_element .wpb_tabs_nav li, .section_offset .wpb_tabs .wpb_tabs_nav li, .tab_responsive ul.tabs li, .tab_responsive ul.tabs_nav>li{
		display: block;
		float: none;
	}

	.section_offset .wpb_content_element .wpb_tabs_nav{
		display: block;
	}

	.sds_subcat a.sds_subcat_link:nth-child(5n){
		margin-right: 0px;
	}

	.sds_subcat a.sds_subcat_link:nth-child(5n+1){
		clear:left;
	}
	
	[role="search"].type_4 input[type="text"] {
		max-width: 200px;
	}

	[role="search"].type_4 {
		max-width: 408px;
		width: 100%;
		z-index: 12;
	}

	.p_sm_left_15{
		padding-left: 15px;
	}
        #newsletter_box_layer{
            top:10%;
        }



}



/* Mediam Screen   */
@media only screen and (min-width: 992px) and (max-width: 1199px) {
    
    .shop_isotope_item.col-md-3.clearleft{
        clear:none;
    }
    .shop_isotope_item.col-md-3:nth-child(4n+1){
        clear:left;
    }
    .shop_isotope_item .fp_item .fp_buttons
    {
        max-height: 100%;
        position: relative;
      }
    
    .shop_isotope_item .fp_item .fp_buttons .w_md_full:last-child{
        opacity: 0;
        transition: opacity ease-in 0.2s;
        position: relative;
        top: 10px;
    }
    
    .shop_isotope_item .fp_item:hover .fp_buttons .w_md_full:last-child
    {
        opacity: 1;
    }
	.hidden-md {
	    display: none!important
	}

	.widget_calendar #wp-calendar td, .widget_calendar #wp-calendar th {
		padding: 6px 6px;
	}
	
	.sds_subcat a.sds_subcat_link:nth-child(5n){
		margin-right: 0px;
	}

	.sds_subcat a.sds_subcat_link:nth-child(5n+1){
		clear:left;
	}


}



/* Large Screen   */
@media (min-width: 1200px) {
    .col-lg-2 .fp_item .button.add_to_cart_button.product_type_variable {        
        min-height: 40px;
        height: auto;
      }
    .col-md-2 .fp_item .fp_buttons {
        max-height: 100%;
        position: relative;
      }
    .col-md-2 .fp_item .fp_buttons .w_md_full:last-child{
        opacity: 0;
        transition: opacity ease-in 0.2s;
        position: relative;
        top: 10px;
    }
    .col-md-2 .fp_item:hover .fp_buttons .w_md_full:last-child{
        opacity: 1;
    }
	.hidden-lg {
	    display: none!important
	}

	.vc_column_container .vc_btn, .vc_column_container .wpb_button {
	    margin-top: 0px;
	    margin-bottom: 0px;
	}

	.sds_subcat a.sds_subcat_link:nth-child(5n){
		margin-right: 0px;
	}

	.sds_subcat a.sds_subcat_link:nth-child(5n+1){
		clear:left;
	}
	
	.p_left_10{
		padding-left: 10px;
	}

}